uuid: 36177564-2c82-47f1-af24-1ab341efbf55
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wysiwyg
  module:
    - filter
    - system
_core:
  default_config_hash: g0EHI5W4j_ZUCTvSQWEDEKVvC0g1Glt4YWZt_ihyvog
id: anonymous
label: 'Anonymous user'
weight: -10
is_admin: false
permissions:
  - 'access content'
  - 'use text format wysiwyg'
